Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Alexander_G_4
Beginner
158 Views

Llegará la API de Vulkan a los procesadores de 4ta generación con gráficos HD 4400?

Mi pregunta es, La API de Vulkan será compatible con los procesadores de 4ta generación?, ya que, una versión beta ya esta disponible para procesadores de 6ta generación. 

Me interesa mucho esta información ya que soy usuario de una Pc con un procesador intel i5 de 4ta generación.

0 Kudos
2 Replies
gaston-hillar
Black Belt
158 Views

Alexander,

You asked a question in Spanish in a forum whose language is English.

I'll provide you some help in English and then I'll offer you the translation to Spanish.

Information about Intel’s Open Source Vulkan driver for 5th generation Intel® Core™ processors and 6th generation Intel® Core™ processors (code-named Broadwell and Skylake) is available in this link: https://software.intel.com/en-us/blogs/2016/06/23/intel-open-source-graphics-drivers-and-vulkan-grap... 

The information about the beta version that supported 4th generation Intel® Core™ processors was available in this link: https://software.intel.com/en-us/blogs/2016/03/14/new-intel-vulkan-beta-1540204404-graphics-driver-f...

gaston-hillar
Black Belt
158 Views

Alexander,

In Spanish / En Español:

El siguiente link incluye información acerca de los derivers Intel Open Source Vulcan para la 5ta generación de los procesadores Intel® Core™ y para la 6ta generación de los procesadores Intel® Core™ (conocidos también como Broadwell y Skylake): https://software.intel.com/en-us/blogs/2016/06/23/intel-open-source-graphics-drivers-and-vulkan-grap...

El siguiente link incluye información acerca de la versión beta de estos drivers que también soportaba la 4ta generación de los procesadores Intel® Core™: https://software.intel.com/en-us/blogs/2016/03/14/new-intel-vulkan-beta-1540204404-graphics-driver-f...

Recuerda que este foro es en idioma inglés.

Reply